...

Google has announced on its Blog that starting on August the 1st Google Apps (Gmail, Calendar, Docs etc) will stop supporting older browsers. If you have any of the following browser versions it is better for you to upgrade:

  • Firefox 3.5
  • Internet Explorer 7
  • Safari 3

New web technologies rely on drag and drop, emergent notifications and other Javascript / Ajax and HTML5 tricks. Keeping compatibility between browsers is hard because of the everchanging and lack of standards… specially on older browsers that were not designed or they were created years before these techniques were heavily applied.

I discussed this issue several times and I agree with Google in this one. The time spent in testing the same thing because of the lack of standards is too much. Time and money are wasted… I can imagine hundreds of designers hours being saved with this move. Bye bye Internet Explorer 6!!! 😀Google anunció mediante su blog que a partir del 1ro de Agosto el servicio Google Apps (Gmail, Calendar, etc) dejará de soportar navegadores obsoletos. Si usted tiene estas versiones (o anteriores)… mejor actualice si usa estos navegadores:

  • Firefox 3.5
  • Internet Explorer 7
  • Safari 3

Debido a las nuevas tecnologías utilizadas en estos servicios (arrastrar y soltar, notificaciones y cuadros emergentes) que se basan en AJAX y HTML5 se complican los procesos de diseño si hay que probar lo mismo en diferentes navegadores. Esto ya lo hemos discutivos varias veces… me parece que ya es hora, no solo de unificar aun mas los estándares, sino de formzar a las empresas a que colaboren con el proceso de desarrollo y dejen de utilizar navegadores viejos que no solo son lentos y no ofrecen todas las funcionalidades sino que también son un problema de seguridad. Adios Internet Explorer 6!!! 😀